.nav h2 {
	display: none;
}

ul.nav  {
	/*border: 1px solid black;*/
	list-style: none;
  list-style-type:none;
	margin: 0;
	padding: 0;
}

.nav li {
	float: left;
	position: relative;
}


.nav li a {
	display: block;
	padding: 0.25em;
}

.nav ul ul {
	display: none;
	position: absolute;
	z-index: 1000;
	width:100%;
}

.nav ul ul li {
	float: none;
}

.nav li.sfhover ul,
.nav li:hover ul {
	display: block;
}

/* Start Clearfix */

.nav ul:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.nav ul
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html ul.nav 
{
	height: 1%;width:100%;
}
ul.nav 
{
	display: block;width:100%;
}
/* End hide from IE-mac */

/* End Clearfix */